Les serveurs Web d'ACOL ont été migrés vers la nouvelle technologie comprennent une sécurité améliorée au moyen de Transport Layer Security (TLS) 1.2 qui répond au Payment Card Industry (PCI) Security Standards Council (SSC) Data Security Standard (DSS) de la description révisée de « cryptographie forte ».

Les anciennes versions de protocoles, y compris TLS 1.0 et 1.1, seront désactivées en 2016 (les dates sont à confirmer). Les navigateurs modernes supportent TLS 1.2 automatiquement. Si vous utilisez un navigateur plus ancien, vous devrez peut-être modifier vos paramètres de configuration pour utiliser TLS 1.2 ou vous devrez peut-être vous servir d'une version plus récente du navigateur.

Navigateurs pris en charge TLS pour IE (Internet Explorer)

Navigateur

Version

Système d'exploitation Windows

TLS 1.2 soutien

IE8XPnon supporté
82003
89Vista
2008
8,9,107Pris en charge, mais désactivé par défaut.
Il demande à l'utilisateur de faire des modifications manuelles de paramètres du navigateur.
2008 R2
108
2012
117Entièrement pris en charge et activé par défaut.
2008 R2
8.1
2012 R2

* Les autres navigateurs sont également touchés, IE est utilisé pour illustrer l'impact potentiel.

Si vous avez des questions ou inquiétudes, veuillez communiquer avec le Centre de soutien à la clientèle.